Some extensions like ofxFaceTracker2 doesn't work in OF 10.1+Qtcreator(OSX)


#1

Hello,
I’ve noticed that some extensions don’t work in OF 10.1 with QtCreator
they only work with Xcode

for example, ofxFaceTracker2 only works with Xcode and doesn’t work with QtCreator

Any idea?
adding ‘QTKit’ doesn’t work. Is there any other kit i need to add?


#2

Hello @php0614, you should report your problem, error message inclued to the developer of that addon. ofxFaceTracker2 is not part of the core addons.